/* BLOCK VISUALISATEUR WHEELS*/
.CP-alpine-visualisateur .block-wheels__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container, 
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container {
    width: 50%;
    border: 24px solid #ffffff;
    box-sizing: border-box;
    padding-bottom: 15px;
    background: linear-gradient(45deg, rgba(0,0,0,1) 71%, rgb(65, 65, 65) 100%);
    color: #ffffff;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container {
    border-right: 12px solid #ffffff;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes__wrapper,
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .block-etriers__wrapper{
    position: relative;
    overflow: hidden;
    width: 90%;
    margin: auto;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes__wrapper::after,
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .block-etriers__wrapper::after{
    content:"";
    display: block;
    width: 100%;
    height: 1px;
    background: #FFFFFF;
    position: absolute;
    bottom: 10px;
}

.CP-alpine-visualisateur .block-wheels__container .block-etriers__container  {
    border-left: 12px solid #ffffff;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container h2, 
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container h2 {
    font-size: 24px;
    font-family: 'alpine_light';
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 10px;
    margin-right: -10px;
    line-height: 1.2;
    padding: 60px 0px 50px;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container img, 
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container img {
    width: 70%;
    height: auto;
    max-width: 450px;
    margin-bottom: 20px;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-visuel__wrapper {
    display: flex;
    flex-direction: column;
    width: 20%;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    top: 50%;
    left: -7%;
    transform: translateY(-50%);
    outline: 1px solid rgba(255, 255, 255, 0.5);
    padding: 15px 0px;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-visuel__wrapper .jante{
    height: 100%;
    width: 75%;
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: width 0.3s, left 0.3s;
    left: 0%;
    position: relative;
    margin-bottom: 0px;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details {
    width: 61%;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details .name {
    width: 100%;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1;
    font-family: 'alpine_bold';
    text-align: left;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details .name span {
    font-family: 'alpine_light';
    font-size: 42px;
    line-height: 0.8;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details .name .color {
    font-family: 'alpine_extralight_italic';
    font-size: 20px;
    line-height: 1;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-visuel__wrapper .jante.active {
    transition: width 0.3s, left 0.3s;
    width: 140%;
    left: -40%;
    background: #000000;
    border-radius: 50%;
    padding: 10px;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper, 
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper {
    display: flex;
    width: 40%;
    max-width: 365px;
    justify-content: center;
    align-items: center;
    height: 80px;
    margin: auto;
    margin-top: 30px;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper{
    width: 30%;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper .jante-color, 
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color {
    width: 100%;
    height: 25%;
    cursor: pointer;
    position: relative;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper .jante-color.black::before {
    content:"";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    backface-visibility: hidden;
}

.CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper .jante-color.active, 
.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color.active {
    height: 80%;
    transition: height 0.3s, margin 0.3s, transform 0.3s;
    border-left: 15px solid #000000;
    border-right: 15px solid #000000;
    margin: 0 -15px;
    z-index: 1;
    transform: skew(-45deg);
    width: 80%;
}

.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color {
    position: relative;
}

.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color span {
    opacity: 0;
    position: absolute;
    top: 5px;
    right: 0;
    transform: translate(-70px, -50%) skew(45deg);
    font-size: 23px;
    line-height: 1.23;
    letter-spacing: -0.52px;
    font-family: 'alpine_light_italic';
    text-transform: uppercase;
    pointer-events: none;
    text-align: right;
    white-space: nowrap;
}

.CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color.active span {
    opacity: 1;
    -webkit-transition: opacity 0.4s 0.1s;
    -o-transition: opacity 0.4s 0.1s;
    transition: opacity 0.4s 0.1s;
}

/* ***********************************TABLETTE************************************* */
@media (max-width: 1024px) { 
    .CP-alpine-visualisateur .block-wheels__container {
        flex-direction: column;
    }
    
    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container, 
    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container {
        width: 100%;
        border: 50px solid #ffffff;
        padding-bottom: 15px;
    }
    
    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container {
        border-bottom: 0px solid #ffffff;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container img, 
    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container img {
        margin-bottom: 0px;
    }
    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details {
        padding-bottom: 15px;
    }
}


/* ***********************************MOBILE************************************* */
@media (max-width: 767px) { 
    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container, 
    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container {
        border: 20px solid #ffffff;
        padding-bottom: 5px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container {
        border-bottom: 0px solid #ffffff;
    }
    
    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container h2, 
    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container h2 {
        font-size: 16px;
        letter-spacing: 2px;
        margin-right: -2px;
        padding: 25px 0px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details {
        padding-bottom: 0px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details .name {
        font-size: 14px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details .name span{
        font-size: 18px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom .jantes-details .name .color {
        font-size: 10px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-visuel__wrapper .jante.active {
        padding: 3px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper {
        width: 35%;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper {
        height: 35px;
        padding-top: 35px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper {
        height: 35px;
        padding-bottom: 5px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .jantes-color__wrapper .jante-color.active, 
    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color.active {
        height: 100%;
        border-left: 10px solid #000000;
        border-right: 10px solid #000000;
        margin: 0 -10px;
        width: 70%;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-jantes__container .block-jantes-bottom {
        min-height: 80px;
        margin-right: 10px;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper {
        width: 60%;
    }

    .CP-alpine-visualisateur .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color span {
        font-size: 11px;
        line-height: 1.1;
        min-width: 70px;
        right: 0;
    }
}